local fn = _gn(0x5EE29B4D7D5DF897)
--- Specifies how much the DoF effect should be applied (Set using [`SET_CAM_NEAR_DOF`](#\_0x3FA4BF0A7AB7DE2C), [`SET_CAM_FAR_DOF`](#\_0xEDD91296CD01AEE0), etc.)
-- @param cam The camera handle
-- @param dofStrength Depth of Field strength (between 0.0 and 1.0)
function Global.SetCamDofStrength(cam, dofStrength)
	return fn(cam, dofStrength)
end
